return {
  require("ui.animationModule_kratos"),
  require("ui.animationModule_son"),
  require("ui.calibration"),
  require("ui.combatHUD"),
  require("ui.dialogMessages"),
  require("ui.designerMessages"),
  require("ui.discoverMessages"),
  require("ui.graphicsModeScreen"),
  require("ui.globalMenu"),
  require("ui.inWorldMenu"),
  require("ui.journalMenu"),
  require("ui.mainHUD"),
  require("ui.mapMenu"),
  require("ui.mechanicsHUD"),
  require("ui.misc"),
  require("ui.photoModeHUD"),
  require("ui.questsMenu"),
  require("ui.realmTableMenu"),
  require("ui.resourcesMenu"),
  require("ui.reticle"),
  require("ui.screenOffsetScreen"),
  require("ui.settingsMenu"),
  require("ui.skillTreeMenu"),
  require("ui.statsMenu"),
  require("ui.textLog"),
  require("ui.tutorialMode"),
  require("ui.upgradeMenu"),
  require("ui.vendorMenu"),
  require("ui.weaponMenu"),
  require("ui.weaponSpecialPreviewCard")
}
